.caption {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 13pt}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
.caption-sub { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #333333}
.warning {  font-weight: bold; color: #FF0000}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 13px}
td { font-family: Arial, Helvetica, sans-serif; font-size: 10px}
ol {  font-family: Arial, Helvetica, sans-serif; font-size: 13px}
ul {  font-family: Arial, Helvetica, sans-serif; font-size: 13px}
.search {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold}
.finddefinitions {  font-family: Arial, Helvetica, sans-serif; font-size: 13px}
.table-bolder { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold }
